---
key_path: usage_activity_by_stage_monthly.release.protected_environment_approval_rules_average_required_approvals
description: Count average of required approvals in protected environments that has one or more required approvals (for multiple approval rules)
product_group: environments
value_type: number
status: active
milestone: "15.2"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90089
time_frame: 28d
data_source: database
data_category: optional
instrumentation_class: ProtectedEnvironmentApprovalRulesRequiredApprovalsAverageMetric
performance_indicator_type: []
distribution:
- ee
tiers:
- premium
- ultimate
